@media screen and  (max-width:996px){
html, body { width: 100%; height: 100%; -webkit-text-size-adjust: none; text-size-adjust: none; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; min-width:100%; background:none #ffffff;}
a, img { -webkit-touch-callout: none; } /* 禁止长按链接与图片弹出菜单 */
html, body, h1, h2, h3, h4, h5, h6, p, br, form, input, button, textarea, select, fieldset, legend, blockquote, ul, ol, li, dl, dt, dd, pre, table, caption, tr, td, th, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, audio, video { display: block; }
body { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; overflow-x: hidden; -webkit-overflow-scrolling: touch; position: relative; min-width: 100%; }
* { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; outline: none; }
.animated { -webkit-animation-duration:0s; animation-duration:0s; -webkit-animation-fill-mode: both; animation-fill-mode: both}
.contain,img.w100{ width:100%;}
img{ max-width:100%}
.t_no,.tit2,.tit_bg,.con_l,.con_r,.bot_l,.bot_r,.pf_con,.yqlj_tit,.ss,.tit4,.flex-direction-nav,.flex-control-nav,.hd_list2 li span,.sj_con1 .next, .sj_con1 .prev,.sj_tu1,.fy_tit_l,.fy_tit_r,.gl_list6 img{ display:none}
.ban_con{ left:0; width:100%; box-sizing:border-box}
.head{ height:auto; position:relative}
.bot_bg{ min-width:100%; width:100%}
.ss,.icon_list,.bot_c,.bot,.con2_l,.con3_l, .con3_c, .con3_r,.t,.con3_r1,.con6_r1,.con6_r,.sqk_l,.sqk_r,.sqk_c1,.pic_con3,.sqk_list1,.tu_list .tu,.gl_l,.gl_r,.hd_l,.hd_r,.gl_con1_l,.gl_con1_r,.hd_l2,.hd_r2,.hd_l1,.hd_r1,.hd_list1,.xw_l,.xw_r,.zt_l,.zt_r,.sj_l,.sj_r,.sj_l2,.sj_r2,.sj_con2,.yxk_l,.yxk_r,.wjk_r,.zxft_l,.zxft_r,.fy_tit_c,.zxft_con3_l,.zxft_con3_r,.wjk_tit1_l,.wjk_tit1_r,.wjk_tit1_l1,.gk_tu,.gk_con1_r,.xl_tit_r,.sqk_gk_l,.sqk_gk_c,.sqk_gk_r,.xl_tit_l,.xl_tit_r,.ld_l,.ld_r,.mzxz_l,.mzxz_r{ float:inherit; width:100%; clear:both;}
.logo{ width:100%; float:inherit; padding:15px;}
.logo img,.tu_list .tu p img{ width:100%;}
.logo img.mar_l20{ width:54%; margin-left:20%; margin-top:10px;}
.icon_list{ margin-bottom:10px; padding:0}
.pic_con1 .txt li a{ font-size: 14px;}
.bot_c{ padding:10px 15px;}
.bot_c p a{ margin-left:5; padding-right:5px;}
.menu_bg{ height:auto; line-height:42px; min-width:100%; width:100%}
.menu_bg ul{ height:auto}
.menu_bg li{ width:25%;}
.menu_bg li a{ border-bottom:1px solid #ea8e91; font-weight:normal; padding:0; font-size:14px;}
.con2{ margin:0;}
.con2_l{ height:auto; background:none; border-bottom:1px dotted #cccccc; padding-right:0}
.contain.mar_t18,.contain.mar_t20,.con_bg.mar_t40{ margin-top:0}
.contain.pad_t30{ padding-top:0}
.con3{ margin:0; background:none}
.con31.no{ display:block; height:auto}
.tit21,.tit41{ display:block;}
.tit41 img{ margin-right:10px;}
.list4{ padding-left:10px;}
.con3_l.pad_l22{ padding-left:0}
.con5{ margin:7px 10px}
.con5 img{ margin-top:0;}
.con5 h3{ line-height:28px; margin-bottom:10px}
.list5 li{ line-height:32px;}
.list6{ margin-bottom:10px;}
.list6 li{ width:46%; margin:0 1%; font-size:14px;}
.list6 li img{ display:none}
.inp2{ width:80%;}
.icon_list1,.yxk_list, .yxk_list1{ margin:10px auto;}
.icon_list1 li,.yxk_list li, .yxk_list1 li,.gk_list li{ width:44%; margin:2% 1% 2% 3.5%; height:auto}
.con6_l,.con6_l1{ margin:0; float:inherit; padding:0; border:0; height:auto; width:auto}
.list7{ padding-left:20px;}
.list7 li,.icon_list2 li,.sqk_list li{ width:33.3%;}
.con6_r1{ border:1px solid #ededed; margin:10px auto 0; padding:0}
.con6_r1 li{ float:left; width:33.3%; border-bottom:0; border-right:1px solid #ededed}
.con6_r1 li:last-child{ border-right:0;}
.icon_list2{ margin-bottom:15px;}
.con6_l1 .no.con61{ display:block}
.list8 { margin-top:0px; height:auto; overflow:auto}
.list8 li,.sqk_l1,.sqk_r1,.inp4{ width:50%}
.con8,.sqk_r{ height:auto; margin:10px auto 0;}
.sqk_list{ margin:20px auto;}
.con_bg{ padding-bottom:0}
.con_bg1{ padding:20px;}
.tu_list li,.tu_list li img{ margin:10px 0; width:100%;}
.tu_list li .bar_bg,.tu_list li .bar_con{ width:100%; box-sizing:border-box}
.tu_list li .bar_con{ height:100%}
.sqk_list1,.gl_list5{ margin-left:-2%; width:102%}
.sqk_list1 li,.gl_list1 li,.gl_list5 li{ width:48%; margin:2% 0 0 2%}
.gl_list1{ margin-bottom:10px;}
.sqk_list1 li img{ min-height:138px;}
.sqk_l1 img,.sqk_r1 img,.sqk_list1 li img{ width:100%}
.sqk_list li{ font-size:14px;}
.sqk_list li img{ width:54px; height:54px}
.gl_l,.gl_r{ padding:0 10px;}
.gl_list1{ margin-left:-2%;}
.gl_list2 li.w1{ width:35%}
.gl_list2 li span{ width:20px;}
.gl_con1_l{ height:93px;}
.gl_con1,.hd_list2 ul{ padding:10px}
.gl_con1_r{ padding-left:0px; background:none; padding-bottom:15px;}
.hd_r,.hd_r1,.hd_r1 ul,.hd_list1,.gl_r,.mar_t45,.zt_list{ margin-top:10px;}
.hd_l1{ text-align:center}
.hd_l1 img,.sj_tit,.zxft_list1 li{ width:100%; height:auto}
.hd_r1 li,.hd_list1 li{ width:30%; margin:0 1.5%; border:1px solid #dcdcdc; text-align:center; border-radius:4px; background-color:#ffffff; line-height:36px; height:36px;}
.hd_r1 li a{ border:0; background-color:transparent}
.hd_list1 li,.zt_list1 li{ float:left; font-size:14px;}
.hd_list1 li img{ margin-right:5px; width:15px;}
.inp31{ width:65%}
.tit6,.txMovie{ height:auto}
.hd_list2 li,.hd_r1 .h36.tblack1 p,.xl_list li{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.hd_list2 li em{ margin-right:10px;}
.focus_pic,.focus_text{ width:100%; height:auto}
.focus_text{ right:0; top:0; padding:20px; background-color:rgba(255,255,255,.8)}
.xw_tit_l{ height:28px; line-height:25px;}
.xw_r{ padding:15px;}
.zt_con{ padding-top:12px;}
.zt_tit{ padding-left:0;}
.zt_tit li{ width:23%; margin:0 1%; height:38px; line-height:38px;}
.zt_tit li a{ height:38px; line-height:38px; font-size:16px;}
.zt_tit1{ padding-left:0; overflow-x:scroll}
.zt_tit1 ul{ width:918px;}
.zt_list{ padding:0 15px;}
.zt_list li,.sj_tu,.sj_tu img{ width:100%;}
.zt_list1 li{ height:50px; line-height:50px; width:45%; margin:0 0% 2% 3%;}
.zt_list1 li a{ font-size:16px;}
.xw_con1{ background:none}
.focus_pic img,.yxk_list li img, .yxk_list1 li img{ width:100%}
.xw_con p a{ width:100%; padding:0; background:none}
.con2_l ul.w3,.con2_l ul.w2,.con2_l ul.w21,.con2_l.last ul.w3{ width:80%; font-size:14px;}
.con2_l ul.w3 li.first,.con2_l ul.w3 li,.con2_l ul.w2 li,.con2_l ul.w21 li{ width:33.3%; font-size:14px;}
.sj_tit{ padding-left:10px;}
.sel{ margin: 0px 3px; width:75px; padding-left:5px;}
.btn6{ margin-left:3px; width:50px; padding:0;}
.sj_l{ height:auto;}
.sj_l li{ height:42px; line-height:42px;}
.sj_l li a{ font-size:15px;}
.sj_r{ padding:15px 0;}
.sj_l2,.sj_r2{ margin-bottom:10px; height:auto; padding:10px;}
.sj_con2{ margin-top:0}
.sj_l li a,.sj_l li a:hover, .sj_l li.on a{ background-position: 95% center;}

.layer1a li{width: 33.333333%;}

.zfhy_tit1{ margin-top:10px; height:auto}
.zfhy_tit1 span,.zfhy_tit1 ul{ padding-left:10px}
.zfhy_tit1 ul{ margin-top:10px;}
.zfhy_tit1 li a{ margin-right:5px;}
.zfhy_tit1 li{ margin:0 0 10px 0}
.zfhy_list{ margin:10px;}
.zfhy_list ul{ padding:0; border-bottom:0;}
.zfhy_list li{ font-size:14px;}
.zt_r h3{ margin:20px auto}
.zt_r{ padding:0 10px;}
.zt_r li{ height:auto;}
.zt_r li img,.zxft_l img{ width:100%;}
.con_bg{ padding:10px;}
.yxk_r{ margin-top:10px;}
.yxk_list li .box,.zxft_tit{ height:auto}
.yxk_tit2_l,.yxk_tit2 li a{ padding:0 10px;}
.zxft_tit{ background-position:0 51px;}
.zxft_tit_l{ clear:both}
.zxft_tit_r{ margin-top:12px; padding:0 10px; width:100%}
.zxft_tit_r li{ width:33.3%; display:inline; margin:0;}
.zxft_tit_r li a{ margin:0 5px;}
.zxft_bar1{ position:relative; width:100%; height:46px; text-align:center; line-height:46px;}
.zxft_bar1 a{ display:block}
.zxft_bar1 span{ width:inherit; padding-top:0px; margin-right:10px; margin-bottom:inherit; display:inline-block}
.zxft_bar1 span img{ margin-top:-6px;}
.zxft_r h3{ line-height:34px; margin-top:15px;}
.zxft_tit_r1{ padding:0 1%}
.zxft_tit_r1 li{ width:24%; margin:1% 0.5% 0 0.5%}
.zxft_list1{ margin:10px;}
.zxft_list1 li{ margin:10px 0 0 0; padding-bottom:10px;}
.zxft_tu{ height:auto}
.zxft_tu img{ width:100%;}
.zxft_tu .zxft_bar_bg img{ width:auto}
.fy_tit{ margin:20px 0;}
.zxft_list{ position:relative; right:inherit; top:inherit; margin:10px auto 0; text-align:center}
.zxft_list li{ display:inline-block; float:inherit}
.zxft_tit2{ padding-left:40px;}
.wjk_con{ padding:10px; height:auto; background-size:cover}
.wjk_tit1{ height:auto; padding:0}
.wjk_tit1_l,.wjk_tit1_l1{ margin-top:10px; height:33px; }
.inp7{ width:70%}
.wjk_tit1_l1 .btn7,.xl_con2 .next,.xl_con2 .prev{ display:none}
.wjk_btn{ display:block; margin:20px auto 0; text-align:center}
.xl_con2{ margin:20px auto 0; padding:0;}
.tab1 td{ font-size:14px; padding:8px;}
.gk_con ul{ height:auto}
.gk_con li{ width:33.3%; font-size:14px;}
.gk_con li a{ padding:15px 0;}
.gk_con li.last{ background:url(18ly_gk_line2.jpg) no-repeat right center}
.gk_list li img{ width:100%; height:auto; min-height:120px;}
.gk_tu{ text-align:center}
.gk_con1_r h3{ text-align:center; line-height:40px;}
.gk_con2_r{ width:72%}
.gk_con2_r li{ margin-right:4px;}
.xl_tit2{ padding:20px;}
.xl_tit{ padding:10px; height:auto}
.xl_tit_r{ line-height:30px;}
.xl_tit_l{ height:73px;}
.sqk_gk_c{ padding-left:0;}
.sqk_gk_l li, .sqk_gk_c li, .sqk_gk_r li{ width:50%}
.sqk_gk_l,.sqk_gk_c{ margin-bottom:1px;}
.sqk_gk_tu img{ width:100%}
.sqk_gk_list1{ padding:30px 0 0 15px;}
.sqk_gk_list a,.sqk_gk_list1 a,.sqk_gk_l li .bar_bg,.sqk_gk_c li .bar_bg,.sqk_gk_r li .bar_bg{ font-size:14px;}
.xl_con1{ padding:10px;}
.xl_con1 img{ max-width:100%;}
.xl_tit21{ padding-left:0}
.logo1{ width:80%; margin:0 auto; padding:15px 0;}
.menu_bg li.t_no{ display:none}
.bg{ padding:15px;}
.bg .con{ background:none;}
.bg .con .con_l,.bg .con .con_r,.con2_r{ display:block; width:100%; float:inherit;}
.list1{ margin-right:0}
.con1 li,.list1 li,.con3_r li,.list2 li{ width:45%; height:44px; line-height:44px; margin:2% 2% 0 2%; padding:0}
.list1 li.last{ width:94%}
.con2 .con3_l{ padding:10px 15px;}
.con3_r li p{ display:inline-block}
.con3_r li img{ width:26px; margin-right:8px;}
.list2,.list3{ margin:10px auto 0}

.tab2{ font-size:12px; margin:5px auto 0;}
.tab3 td.td1{ width:80px;}
.head .tit{ margin-top:0px; padding:10px; border:0; text-align:center; float:inherit; width:100%; margin-left:0}
.ld_con{ background:none;}
.ld_r{ padding:0px 15px 15px 15px;}
.ld_con1{ padding:15px 0; font-size:14px; line-height:30px;}
.ld_list li{ font-size:15px;}
.gl_list6.mar_t25{ margin-top:10px;}
.gl_list6.mar_t25 li{ background-position:0 14px; padding-left:9px; font-size:14px; line-height:28px;}
.zfjg_tit,.cht_tit2{ margin:15px 15px 0 15px;}
.zfjg_con{ padding:15px;}
.zfjg_list{ margin:10px auto 0;}
.zfjg_list li{ width:50%}
.cht_con{ padding-left:20px; padding-right:20px; padding-bottom:20px; background-position:-50px -30px; background-color:#d5cbca; height:auto; padding-top:130px;}
.cht_tit{ height:auto; line-height:30px;}
.inp9{ width:66%}
.cht_tit2 li{ font-size:14px;}
.cht_list ul{ margin:15px 15px 0 15px}
.cht_list li{ line-height:22px;}
.fy_list a, .fy_list span,.fy_list span.current, .fy_list span.disab, .fy_list span.disabled{ padding:0 10px; line-height:30px; height:30px;}
.tit3 ul{ width:70%}
.con3_r .tit3 li{ width:auto; margin:0}
.con3_r .list5 li{ line-height:32px; height:auto; margin:0 2%}
.mzxz_con{ padding-bottom:15px; height:auto; background-size:100% 100%}
.mzxz_r{ max-width:100%}
.mzxz_bar{ float:left}
.mzxz_tit2{ margin-top:0;}
.mzxz_list li{ padding:0 15px;}
.tpk_con{ padding:10px 15px; height:auto}
.tpk_con1{ text-align:center}
.tpk_con1 img{ width:90%;}
.tpk_tit{ width:100%}
.tpk_con2{ width:100%;}
.tpk_r{ width:60%; padding-right:0;}
.tpk_tit1{ margin:20px auto 0}
.tpk_tit1 a.renew1{ display:none}
.tpk_tit1 ul{ width:auto;}
.tpk_tit1 li{ width:auto;}
.tpk_tit1 li a{ padding:0 5px; font-size:13px;}
.tpk_con3{ padding:0; margin:15px auto 0; background:none;}
.tpk_tu{ width:35%; height:auto; background-size:contain}
.tpk_list li{ width:48%; margin:1%; height:auto; padding:0}
.tpk_list li a img{ width:100%;}
.tpk_list li .bar_bg{ left:0; top:inherit; bottom:0; width:100%;}
.tpk_inp{ width:85%}
.yxk_tit3{ width:auto; margin:20px auto 0;}
.yxk_tit3 li{ width:23%; margin:1%;}
.yxk_list2{ margin-right:0}
.yxk_list2 li{ float:inherit; width:100%; margin:0 0 10px 0; height:auto}
.yxk_tu{ width:30%; padding:10px;}
.yxk_tu img{ width:100%;}
.yxk_r1{ padding-left:32%; padding-bottom:10px; height:auto}
.yxk_r1 h3{ font-size:15px;}
.yxk_r1 p{ font-size:14px;}
.msjt_l{ float:inherit; width:100%;}
.msjt_r{ padding:15px; height:auto}
.yxk_tit1, .yxk_tit2{ height:auto}
.yxk_tit1_r{ float:inherit; clear:both; padding-top:10px;}
.msjt_span{ float:inherit; clear:both}
.msjt_line{ height:auto}
.msjt_icon{ width:25%;}
.msjt_icon img{ width:100%; height:auto;}
.msjt_tit{ width:70%; padding-left:5%; padding-top:0}
.msjt_span{ text-align:center}
.msjt_span span{ display:inline-block; margin:0 10px;}
.msjt_con{ height:auto}
.msjt_con1{ padding:5px;}

.tjgz_con{ background-position:79px top;}
.tjgz_l{ width:80px;}
.tjgz_r{ padding:15px 15px 15px 90px;}
.tjgz_list li{ width:100%; margin:0}
/*.tjgz_list li .gz_btn{ right:0px; top:25px; font-size:14px; padding:5px 8px;}*/
.tjgz_list li .gz_btn span{ right:0}
.gz_icon{ width:50px; height:50px;}
.gz_r{ padding-left:63px;}
.gz_con1{ position:relative; margin-bottom:170px; background-size:100% 100%; padding-left:0}
.gz_icon1{ position:absolute; left:30px; bottom:-31px; width:78px; height:78px; float:none; clear:both; background-color:#cecfd1; border:2px solid #ffffff;}
.gz_icon1 img{ width:100%; height:100%}
.gz_con_r{ margin-left:0px; margin-top:160px; clear:both; padding-left:15px;}
.gz_con_r h3{ font-weight:bold; font-size:20px; line-height:34px;}
.gz_con_r h3 span{ position:absolute; right:20px; top:0px; height:32px; line-height:32px; padding:0 10px;}
.gl_con2 img.w200{ margin-left:15px; width:30%; margin-right:0; float:right; height:80px;}
.gz_list{ margin-right:0}
.gz_list .gl_con2{ float:none; width:100%; margin-right:0%; min-height:inherit;}
.wzdt_list ul .captitle{ height:auto}
.wzdt_list ul .content{ padding-top:10px; min-height:110px;}
.right-navBox{ display:none}
.tzly_l{ float:inherit; width:100%; overflow:hidden;}
.tzly_l ul{ padding-left:1%}
.tzly_l li{ float:left; width:32.3%; margin:0.5% 1% 0.5% 0; height:100px; text-align:center; display:inline; overflow:hidden}
.tzly_l li.mar_l138,.tzly_l li.mar_l276{ margin-left:0%;}
.tzly_l li:nth-child(10n+2),.tzly_l li:nth-child(10n+3),.tzly_l li:nth-child(10n+5),.tzly_l li:nth-child(10n+6),.tzly_l li:nth-child(10n+8){ display:none}
.tzly_l li a{ display:block; background-color:#d5161d; color:#ffffff; padding-top:15px; height:100px; font-size:16px;}
.tzly_l li a span{ display:block; height:32px; margin:0 auto 10px;}
.tzly_l li>img{ width:100%; height:100%;}
.tzly_r{ float:inherit; padding-top:0px;}
.contain.mar_t40.pad_b20{ padding-bottom:0; margin-top:0}
.inputTxt{ height:38px; line-height:38px; width:90%;}
.wzjy_cont{ padding:10px;}
.baby{width:26%; top:120px; left:0px;}
.baby img{ width:100%}
.wzjy_tit{ width:95%; right:2.5%; height:50px; line-height:50px; padding:0; top:10px;}
.wzjy_con{ width:68%; padding:12px; font-size:14px; line-height:26px; margin-top:-60px;}
.wzjy_con i{width: 30px; height: 30px; background-size:cover; transform: rotate(88deg);left: -30px; top:40%;}
.wzjy_table{ margin:0;}
#div_div{ display:none}
.wxwb_con{ margin:15px;}
.wxwb_tit,.wxwb_con1{ margin:20px auto 0;}
.wxwb_tit li{ width:47%; margin:0 1.5%}
.wxwb_l,.wxwb_r{ float:inherit; width:100%;}
.wxwb_l p{ font-size:14px;}
.wxwb_l h2{ margin-bottom:0}
.wxwb_con1 img{ width:40%; margin-right:20px;}
.wxwb_list1,.wxwb_list2{ margin-right:0;}
.wxwb_r{ text-align:center}
.wxwb_r img{ width:80%}
.wxwb_tit1{ margin:20px 10px 0 10px;}
.wxwb_list{ margin:0px auto 0; padding-bottom:15px;}
.wxwb_list2 li,.wxwb_list li{ width:46.8%; margin:4% 1.6% 0 1.6%; height:auto; box-sizing:border-box}
.wxwb_list2 li img{ max-width:100%;}
.wxwb_list1 li{ padding:7px 10px;}
.wxwb_list1 li p a{ margin-right:5px;}
.wxwb_list1 li{ width:92%; margin:2% 4%; text-align:center}
.gjjs_tit ul{ width:96%; margin:0 auto;}
.gjjs_tab{ width:96%; margin:15px auto 0;}
.gjjs_tu{ margin:10px auto 0; width:96%}
.gjjs_tit{ margin:10px auto 0}
.gjjs_tab td{ font-size:14px; font-weight:normal; padding-bottom:10px; padding-bottom:10px;}
.inp11 { width:95%;}
.inp12 { width:25%}
.sel1{ width:95.5%; height:48px; line-height:48px; border:1px solid #e9e8e8; padding-left:10px; font-size:16px;}
#myChart1{
margin: 0 auto;
width:100%; 
height: 520px;
margin-top:30px
}
.sj_search{
 padding-left:0px;
}
.sj_sel > div {
    text-align: center;
    width: 50%;
    float: left;
}
.sj_z {
    text-align: center;
    width: 100%;
    display: block;
    float: left;
    line-height: 35px;
}
.btn5 {
    float: left;
    width: 100%;
    display: block;
    text-align: center;
    background-color: #cc0000;
    color: #fff;
    height: 40px;
    line-height: 28px;
    padding: 0 10px;
    border: 0;
    margin-top: 20px;
}









}
@media screen and  (min-width:374px) and  (max-width:996px){
	.inp2{ width:83%; margin-right:20px;}
	.sqk_list li{ font-size:16px;}
	.sqk_list li img{ width:64px; height:64px}
	.sqk_gk_list a,.sqk_gk_list1 a,.sqk_gk_l li .bar_bg,.sqk_gk_c li .bar_bg,.sqk_gk_r li .bar_bg{ font-size:16px;}
	.inp9{ width:75%}
	.tpk_tit1 li a{ padding:0 8px; font-size:14px;}
}